Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
fd_unix.cpp File Reference
`#include <botan/pipe.h>`
`#include <botan/exceptn.h>`
`#include <unistd.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
int | Botan::operator<< (int fd, Pipe &pipe)
int | Botan::operator>> (int fd, Pipe &pipe)